QT.3dcore_private.VERSION = 6.9.1
QT.3dcore_private.name = Qt3DCore
QT.3dcore_private.module =
QT.3dcore_private.libs = $$QT_MODULE_LIB_BASE
QT.3dcore_private.includes = $$QT_MODULE_LIB_BASE/Qt3DCore.framework/Versions/A/Headers/6.9.1 $$QT_MODULE_LIB_BASE/Qt3DCore.framework/Versions/A/Headers/6.9.1/Qt3DCore
QT.3dcore_private.frameworks = 
QT.3dcore_private.depends = concurrent core_private gui_private 3dcore
QT.3dcore_private.uses = 
QT.3dcore_private.module_config = v2 lib_bundle internal_module
QT.3dcore_private.enabled_features = qt3d-assimp qt3d-system-assimp
QT.3dcore_private.disabled_features = 
QMAKE_LIBS_QT3D_ASSIMP = -lassimp.3
